RubyGems Navigation menu

aws-sdk-core 2.1.22

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versies:

  1. 3.60.0 - July 23, 2019 (249 KB)
  2. 3.59.0 - July 03, 2019 (249 KB)
  3. 3.58.0 - July 01, 2019 (249 KB)
  4. 3.57.0 - June 28, 2019 (248 KB)
  5. 3.56.0 - June 17, 2019 (248 KB)
  6. 2.1.22 - September 17, 2015 (441 KB)
Toon alle versies (860 totaal)

Runtime afhankelijkheden (1):

Eigenaren:

Authors:

  • Amazon Web Services

SHA 256 checksum:

80f8ba016411e5a4e21d9feccf4b043d1fb8cef94eee7e8c0660bbc877ffb12a

Total downloads 160.783.138

Voor deze versie 29.853

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: